Model MatchHelp

CRM

Add a member to a list

postapi.modelmatch.com/v1/crm/lists/{id}/members

Authorization

x-api-keystringrequired

API key or OAuth token. See Authentication.

Path parameters

idstringrequired

Body application/json

displayobjectrequired
Show child attributes
branchNamestring
branchNmlsIdstring
cbsaCodestring
citystring
companyNamestring
companyNmlsIdstring
contactCheckedAtnumber
countystring
countyFipsstring
locationstring
namestringrequired
statestring
subtitlestring
unitsnumber
volumenumber
zipstring
entityIdstringrequired
entityTypeenumrequired
Options:loagentcompanybranch
grantRecordAccessUserIdsstring[]
linkobject | nullrequired
Show child attributes
entityIdstringrequired
mmaIdstring
nmlsIdstring
propertyIdstring
sourceenumrequired
Options:mmmanual
noteobject
Show child attributes
bodystringrequired
bodyHtmlstring | null
ownerUserIdstring
statusstring

Responses

200objectWhether the member was newly added + the member row.
Show attributes
dataobjectrequired
Show child attributes
addedbooleanrequired
memberobject | nullrequired
Show child attributes
addedAtnumberrequired
displayobjectrequired
entityIdstringrequired
entityTypeenumrequired
Options:loagentcompanybranch
lastActivityAtnumber | null
overridesobject
ownerUserIdstring | null
400objectValidation error
401objectUnauthorized
403objectForbidden (authenticated, but missing required context — e.g. no active organization)
404objectNot found
413objectResponse payload too large — detail endpoint capped to fit Lambda response limits
503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.